@charset "utf-8";
/* Your styles here */
/*Start of Imastory Logo*/

.signin .IASwelcome {
  color: #b4b5ba;
  margin: 10px 0 20px;
  font-size: 56px;
  font-family: ForteMT;
  line-height: 1.1;
  letter-spacing: -0.02em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65), 0 -1px 0 rgba(0, 0, 0, 0.30);
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.signin .IASwelcome span,
.signin .IASwelcome small {
  font-size: 36px;
}

.signin-horizontal .IASwelcome {
  color: #b4b5ba;
  margin: 10px 0 20px;
  font-size: 56px;
  font-family: ForteMT;
  line-height: 1.1;
  letter-spacing: -0.02em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65), 0 -1px 0 rgba(0, 0, 0, 0.30);
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.signin .signin-horizontal .IASwelcome span,
.signin .signin-horizontal .IASwelcome small {
  font-size: 36px;
}

/*End of Imastory Logo*/

/*Start Footer text*/
.signin .IASweb-description {
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

.signin .IASweb-description h5 {
  margin-bottom: 10px;
  color: #ffffff
}

.signin .IASweb-description p {
  font-size: 12px;
  line-height: 16px
}

.signin-horizontal .IASweb-description {
  text-align: left;
}
/*Start Footer text*/

.imalogo {
  color: #b4b5ba;
  margin: 10px 0 20px;
  font-size: 46px;
  font-family: ForteMT;
  line-height: 1.1;
  letter-spacing: -0.02em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65), 0 -1px 0 rgba(0, 0, 0, 0.30);
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.imalogo small{
  color: #b4b5ba;
  margin: 10px 0 20px;
  font-size: 16px;
  font-family: Tahoma, Veranda;
  line-height: 1.1;
  letter-spacing: -0.02em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65), 0 -1px 0 rgba(0, 0, 0, 0.30);
  opacity: 0.75;
  filter: alpha(opacity=75);
}

#header .header-horz {
  position: absolute;
  top: 0px;
  /*height: 34px;*/
  min-height: 5px;
  margin-top: 41px;
  width: 100%;
  border-bottom: 1px solid #336699;
  background-color: #3b4042;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#336699), to(#5B92C8));
  background-image: -webkit-linear-gradient(top, #336699, #5B92C8);
  background-image: -moz-linear-gradient(top, #336699, #5B92C8 );
  background-image: -o-linear-gradient(top, #336699, #5B92C8);
  background-image: linear-gradient(to bottom, #336699, #5B92C8);
  background-repeat: repeat-x;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff336699', endColorstr='#ff5B92C8', GradientType=0);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

#header .header-horz-o {
  position: absolute;
  top: 0px;
  /*height: 34px;*/
  min-height: 5px;
  margin-top: 41px;
  width: 100%;
  border-bottom: 1px solid #FF8A3C;
  background-color: #3b4042;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF6600), to(#FF8A3C));
  background-image: -webkit-linear-gradient(top, #FF6600, #FF8A3C);
  background-image: -moz-linear-gradient(top, #FF6600, #FF8A3C );
  background-image: -o-linear-gradient(top, #FF6600, #FF8A3C);
  background-image: linear-gradient(to bottom, #FF6600, #FF8A3C);
  background-repeat: repeat-x;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff59B14F', endColorstr='#ff78C876', GradientType=0);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

#header .header-drawer-bl {
  position: absolute;
  top: 0px;
  /*height: 34px;*/
  min-height: 5px;
  margin-top: 41px;
  width: 100%;
  border-bottom: 1px solid #5B92C8;
  background-color: #3b4042;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#336699), to(#5B92C8));
  background-image: -webkit-linear-gradient(top, #336699, #5B92C8);
  background-image: -moz-linear-gradient(top, #336699, #5B92C8 );
  background-image: -o-linear-gradient(top, #336699, #5B92C8);
  background-image: linear-gradient(to bottom, #336699, #5B92C8);
  background-repeat: repeat-x;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff336699', endColorstr='#ff5B92C8', GradientType=0);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

#header .header-drawer-bl {
  margin-top: 0;
  position: relative;
  top: 0;
}

#header .header-drawer-bl {
  position: relative;
  top: 0px;
  margin-top: 0px;
}

/*change color of drawer text*/
.breadcrumb a {
  font-weight: bold;
  font-size: 13px;
  color: #cccccc !important;
}

.breadcrumb .active {
  font-weight: bold;
  font-size: 13px;
  color: #ffffff; !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

.mobile-btn_bl {
  display: block;
  padding: 7px 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-align: center;
}

.mobile-btn_bl:hover {
  color: #ccc;
  text-decoration: none;
}

.script {
	font-family: 'Rock Salt', cursive;  
	color: #FF6600;
	font-size:1.5em;
	}
.scriptbl {
	font-family: 'Rock Salt', cursive;  
	color: #666666; 
	font-size:1.5em;
	}
.scriptdark {
	font-family: 'Rock Salt', cursive;  
	color: #6d6e71; 
	font-size:0.9em;
	padding-left: 20px;
	padding-bottom: 30px;
	}
.scriptsmall {
	font-family: 'Rock Salt', cursive;  
	color: #666666; 
	font-size:.8em;
	}					
	
.footer {
	color: #CCCCCC;
	font-size:.75em;
	
	}
	
#footer-fix-home {
  position: fixed;
  height: 100px;
  width: 100%;
  bottom: 0;
  background-color: #000;
  border-top:thick double #336699;
  padding-top:20px;
  
}

	
A.footerlinks {
				font-size:1em; 
				font-weight: normal; 
				font-style: normal;
				text-decoration:none;
				color: #CCCCCC;
				}

A.footerlinks:hover {
				color:#FF6600;
				}

A.footerlinks:active {
				color:#FF6600;
				}		
				
.ActionDescription { font-size: 10px; font-weight: normal; font-style: normal; color: #000000 }
.ActionDescriptionRed { font-size: 10px; font-weight: normal; font-style: normal; color: #FF0000 }
.ActionContent { font-size: 12px; font-weight: normal; font-style: normal; color: #000000; line-height:1.6em; }
.ActionHeading { font-weight: bold; font-style: normal; color: #000000 }
.ActionHeadingWhite {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	text-transform: uppercase;
}
.ActionHeadingSmall {  font-size: 9px; font-weight: bold; color: #333333}
.ActionHeadingSmallRed {font-size: 9px; font-weight: bold; color: #FF0000}			
				
/** Footer 
 ------------------------------------------- */


#MFoot-container {
  height: 76px;
}

#MFoot {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9009;
}

#MFoot .MFoot-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 65px;
  width: 100%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
  z-index: 1001;
}

#MFoot .MFoot-drawer {
  position: absolute;
  bottom: 0px;
  /*height: 34px;*/
  min-height: 5px;
  margin-bottom: 41px;
  width: 100%;
  border-top: 1px solid #fff;
  background-color: #3b4042;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#336699), to(#5B92C8));
  background-image: -webkit-linear-gradient(top, #336699, #5B92C8);
  background-image: -moz-linear-gradient(top, #336699, #5B92C8 );
  background-image: -o-linear-gradient(top, #336699, #5B92C8);
  background-image: linear-gradient(to bottom, #336699, #5B92C8);
  background-repeat: repeat-x;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff59B14F', endColorstr='#ff78C876', GradientType=0);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

#MFoot .MFoot-drawer-o {
  position: absolute;
  bottom: 0px;
  /*height: 34px;*/
  min-height: 5px;
  margin-bottom: 41px;
  width: 100%;
  border-top: 1px solid #fff;
  background-color: #FF6600;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF6600), to(#FF6600));
  background-image: -webkit-linear-gradient(top, #FF6600, #FF6600);
  background-image: -moz-linear-gradient(top, #FF6600, #FF6600 );
  background-image: -o-linear-gradient(top, #FF6600, #FF6600);
  background-image: linear-gradient(to bottom, #FF6600, #FF6600);
  background-repeat: repeat-x;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff59B14F', endColorstr='#ff78C876', GradientType=0);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

/* ============================================================================================================================
== OVAL THOUGHT BUBBLE (more CSS3)
** ============================================================================================================================ */

.oval-thought {
	position:relative;
	padding:10px 10px;
	margin:1em auto 4em;
	border:2px solid #075698;
	/* color:#f3f3f3; */
	/* background:#fff; */
	
	/* css3 */
	/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));
	background:-moz-linear-gradient(#2e88c4, #075698);
	background:-o-linear-gradient(#2e88c4, #075698);
	background:linear-gradient(#2e88c4, #075698);*/
	/*
	NOTES:
	-webkit-border-radius:220px 120px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:220px / 120px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius:220px 120px;
	-webkit-border-top-right-radius:220px 120px;
	-webkit-border-bottom-right-radius:220px 120px;
	-webkit-border-bottom-left-radius:220px 120px;
	-moz-border-radius:220px / 120px;
	border-radius:10px / 10px;
}

/* creates the larger circle */
.oval-thought:before {
	content:"";
	position:absolute;
	bottom:-20px;
	left:50px;
	width:30px;
	height:30px;
	background:#075698;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));
	background:-moz-linear-gradient(#2e88c4, #075698);
	background:-o-linear-gradient(#2e88c4, #075698);
	background:linear-gradient(#2e88c4, #075698);
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
}

/* creates the smaller circle */
.oval-thought:after {
	content:"";
	position:absolute;
	bottom:-30px;
	left:30px;
	width:15px;
	height:15px;
	background:#075698;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));
	background:-moz-linear-gradient(#2e88c4, #075698);
	background:-o-linear-gradient(#2e88c4, #075698);
	background:linear-gradient(#2e88c4, #075698);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}


/* ============================================================================================================================
== OVAL THOUGHT BUBBLE (more CSS3)
** ============================================================================================================================ */

.oval-thought-bl {
	position:relative;
	padding:10px 10px;
	margin:1em auto 4em;
	border:2px solid #0099CC;
	color:#f3f3f3; 
	/* background:#fff; */
	
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ECECFF), to(#fff));
	background:-moz-linear-gradient(#ECECFF, #fff);
	background:-o-linear-gradient(#ECECFF, #fff);
	background:linear-gradient(#ECECFF, #fff);
	/*
	NOTES:
	-webkit-border-radius:220px 120px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:220px / 120px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius:220px 120px;
	-webkit-border-top-right-radius:220px 120px;
	-webkit-border-bottom-right-radius:220px 120px;
	-webkit-border-bottom-left-radius:220px 120px;
	-moz-border-radius:220px / 120px;
	border-radius:10px / 10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.oval-thought-bl-quote {margin:-40px 115px 2em 0; text-align:right; font-style:italic;}

/* creates the larger circle */
.oval-thought-bl:before {
	content:"";
	position:absolute;
	bottom:-20px;
	right:50px;
	width:30px;
	height:30px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
}

/* creates the larger circle above */
.oval-thought-bl.top:before {
	content:"";
	position:absolute;
	top:-20px;
	right:50px;
	width:30px;
	height:30px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
}

/* creates the smaller circle */
.oval-thought-bl:after {
	content:"";
	position:absolute;
	bottom:-30px;
	right:80px;
	width:15px;
	height:15px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

/* creates the smaller circle */
.oval-thought-bl.top:after {
	content:"";
	position:absolute;
	top:-30px;
	right:30px;
	width:15px;
	height:15px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

/* ============================================================================================================================
== OVAL THOUGHT BUBBLE (more CSS3)
** ============================================================================================================================ */

.oval-thought-lt {
	position:relative;
	padding:10px 10px;
	margin:1em auto 4em;
	border:2px solid #0099CC;
	color:#f3f3f3; 
	/* background:#fff; */
	
	/* css3 */
	/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#ECECFF), to(#fff));
	background:-moz-linear-gradient(#ECECFF, #fff);
	background:-o-linear-gradient(#ECECFF, #fff);
	background:linear-gradient(#ECECFF, #fff);*/
	/*
	NOTES:
	-webkit-border-radius:220px 120px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:220px / 120px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius:220px 120px;
	-webkit-border-top-right-radius:220px 120px;
	-webkit-border-bottom-right-radius:220px 120px;
	-webkit-border-bottom-left-radius:220px 120px;
	-moz-border-radius:220px / 120px;
	border-radius:10px / 10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.oval-thought-lt-quote {margin:-40px 115px 2em 0; text-align:right; font-style:italic;}

/* creates the larger circle */
.oval-thought-lt:before {
	content:"";
	position:absolute;
	bottom:-20px;
	right:50px;
	width:30px;
	height:30px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
}

/* creates the larger circle above */
.oval-thought-lt.top:before {
	content:"";
	position:absolute;
	top:-20px;
	right:50px;
	width:30px;
	height:30px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
}

/* creates the smaller circle */
.oval-thought-lt:after {
	content:"";
	position:absolute;
	bottom:-30px;
	right:80px;
	width:15px;
	height:15px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

/* creates the smaller circle */
.oval-thought-lt.top:after {
	content:"";
	position:absolute;
	top:-30px;
	right:30px;
	width:15px;
	height:15px;
	background:#0099CC;
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#0099CC));
	background:-moz-linear-gradient(#2e88c4, #0099CC);
	background:-o-linear-gradient(#2e88c4, #0099CC);
	background:linear-gradient(#2e88c4, #0099CC);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}


/* ============================================================================================================================
== RED BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */
.triangle-border {
	position:relative;
	padding:10px;
	margin:1em auto 3em;
	border:2px solid #E85200;
	color:#E85200;
	/* background:#fff; */
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
	margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
	margin-right:30px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border:before {
	content:"";
	position:absolute;
	bottom:-18px; /* value = - border-top-width - border-bottom-width */
	left:42px; /* controls horizontal position */
    border-width:16px 16px 0;
	border-style:solid;
    border-color:#E85200 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
	content:"";
	position:absolute;
	bottom:-14px; /* value = - border-top-width - border-bottom-width */
	left:46px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width:14px 14px 0;
	border-style:solid;
	border-color:#f3f3f3 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* ============================================================================================================================
== BLUE BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */
.quote-border {
	position:relative;
	padding:10px;
	margin:1em auto 3em;
	border:2px solid #0099CC;
	color:#0099CC;
	/* background:#fff; */
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.quote-border + p {margin:-35px 80px 2em 0; text-align:right; font-style:italic;}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.quote-border:before {
	content:"";
	position:absolute;
	bottom:-26px; /* value = - border-top-width - border-bottom-width */
	right:40px; /* controls horizontal position */
    border-width:25px 16px 0;
	border-style:solid;
    border-color:#0099CC transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.quote-border:after {
	content:"";
	position:absolute;
	bottom:-25px; /* value = - border-top-width - border-bottom-width */
	right:42px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width:26px 14px 0;
	border-style:solid;
	border-color:#EDEEF3 transparent;
	
	
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* ============================================================================================================================
== BLUE BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */
.quote-owned {
	position:relative;
	padding:10px;
	margin:1em auto 3em;
	border:2px solid #075698;
	color:#ccc;
	/* background:#fff; */
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.quote-owned + p {margin:-35px 80px 2em 70px; text-align:left; font-style:italic;}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.quote-owned:before {
	content:"";
	position:absolute;
	bottom:-28px; /* value = - border-top-width - border-bottom-width */
	left:42px; /* controls horizontal position */
    border-width:26px 16px 0;
	border-style:solid;
    border-color:#075698 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.quote-owned:after {
	content:"";
	position:absolute;
	bottom:-26px; /* value = - border-top-width - border-bottom-width */
	left:44px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width:26px 14px 0;
	border-style:solid;
	border-color:#EDEEF3 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}


.quote-owned.top:before {
	top:-17px; /* value = - border-top-width - border-bottom-width */
	left:30px; /* controls horizontal position */
	bottom:auto;
	border-width:0 17px 17px; /* vary these values to change the angle of the vertex */
	border-color:#075698 transparent;
}


/* creates the smaller  triangle */
.quote-owned.top:after {
	top:-15px; /* value = - border-top-width - border-bottom-width */
	left:32px; /* controls horizontal position */
	bottom:auto;
	border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
	border-color:#EDEEF3 transparent;
}

/*added for append form field - pcm*/
.input-append.input-block-level {
  width: 100%;
}

.input-append.input-block-level > input {
 width: 90%;
}
/*end of added for form - pcm*/
